/*
  Postseason Tunein
*/
@font-face {
    font-family: 'eurostile';
    src: url('http://ui.bamstatic.com/baseball/mlb/fonts/eurostile_std_medium/eurostile_std_medium.eot');
    src: url('http://ui.bamstatic.com/baseball/mlb/fonts/eurostile_std_medium/eurostile_std_medium.eot?#iefix') format('embedded-opentype'),
         url('http://ui.bamstatic.com/baseball/mlb/fonts/eurostile_std_medium/eurostile_std_medium.woff') format('woff'),
         url('http://ui.bamstatic.com/baseball/mlb/fonts/eurostile_std_medium/eurostile_std_medium.ttf') format('truetype'),
         url('http://ui.bamstatic.com/baseball/mlb/fonts/eurostile_std_medium/eurostile_std_medium.svg#eurostile') format('svg');
    font-weight: normal;
    font-style: normal;
}

.tunein-takeover body {
    background: black;
}
#tunein-left {
    position: absolute;
    top: 0px;
    left: -300px;
    z-index: 1;
}
.tunein-template-a .tunein-game,
.tunein-template-b .tunein-game,
.tunein-template-c .tunein-game,
.tunein-template-e .tunein-game,
.tunein-template-f .tunein-game {
    padding: 350px 0 0 180px;
    color:white;
    font: normal 15px/28px 'eurostile';
    background-position: top right;
    background-repeat: no-repeat;
}
.tunein-template-a .tunein-game ul,
.tunein-template-b .tunein-game ul,
.tunein-template-c .tunein-game ul,
.tunein-template-e .tunein-game ul,
.tunein-template-f .tunein-game ul  {
    width: 120px;
    list-style-type: none;
    margin: 0;
    padding: 100px 0 0 0;
    background-position: top right;
    background-repeat: no-repeat;
}
.tunein-template-a .tunein-game ul li,
.tunein-template-b .tunein-game ul li,
.tunein-template-c .tunein-game ul li,
.tunein-template-e .tunein-game ul li,
.tunein-template-f .tunein-game ul li {
    text-align: center;
}
.tunein-template-a .tunein-game ul li.tunein-game-description,
.tunein-template-b .tunein-game ul li.tunein-game-description,
.tunein-template-c .tunein-game ul li.tunein-game-description,
.tunein-template-e .tunein-game ul li.tunein-game-description,
.tunein-template-f .tunein-game ul li.tunein-game-description {
    padding-bottom: 5px;
}

.tunein-takeover .ui-widget-overlay {
    opacity: 0.7;
}
.tunein-template-d .mlb-interstitial,
.tunein-template-f .mlb-interstitial {
    background: #000000;
    border: none;
}
.tunein-template-d #bam_interstitial #ist_container,
.tunein-template-f #bam_interstitial #ist_container {
    width: 600px !important;
    padding: 0 !important;
    background-color: #002e5b !important;
    border: none !important;
}
.tunein-template-d #ist_content,
.tunein-template-f #ist_content {
    overflow: auto;
}
.tunein-template-d .mlb-interstitial #bam_interstitial #ist_countdown,
.tunein-template-f .mlb-interstitial #bam_interstitial #ist_countdown {
    color: #ffffff;
    padding-right: 20px;
}
.tunein-template-d .tunein-game {
    width: 300px;
    height: 400px;
    float: left;
    color:white;
    font: normal 15px/28px 'eurostile';
    background-position: bottom left;
    background-repeat: no-repeat;
}
.tunein-template-d .tunein-game-2,
.tunein-template-f .tunein-game-2 {
    background-position: bottom right;
}
.tunein-single .tunein-game {
    width: 600px;
    height: 400px;
    color:white;
    font: normal 15px/28px 'eurostile';
    background-position: bottom center;
    background-repeat: no-repeat;
}
.tunein-template-d .tunein-game ul,
.tunein-template-f .tunein-game ul {
    list-style-type: none;
    margin: 0;
    padding: 100px 0 0 0;
    background-position: top center;
    background-repeat: no-repeat;

}
.tunein-template-d .tunein-game ul li,
.tunein-template-f .tunein-game ul li {
    text-align: center;
}
.tunein-template-d .tunein-game ul li.tunein-game-description,
.tunein-template-f .tunein-game ul li.tunein-game-description {
    padding-bottom: 5px;
}
.tunein-game ul li.tunein-game-live {
    color: #fc0;
    text-transform: uppercase;
}
.tunein-game.tunein-gametype-F.tunein-league-AL.tunein-tv-TBS ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/F_AL_TBS.png);
}
.tunein-game.tunein-gametype-F.tunein-league-AL.tunein-tv-TBS.tunein-retina ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/F_AL_TBS@2X.png);
    background-size: 120px 100px;
}
.tunein-game.tunein-gametype-F.tunein-league-NL.tunein-tv-ESPN ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/F_NL_ESPN.png);
}
.tunein-game.tunein-gametype-F.tunein-league-NL.tunein-tv-ESPN.tunein-retina ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/F_NL_ESPN@2X.png);
    background-size: 120px 100px;
}

.tunein-game.tunein-gametype-D.tunein-league-AL.tunein-tv-TBS ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/D_AL_TBS.png);
}
.tunein-game.tunein-gametype-D.tunein-league-AL.tunein-tv-TBS.tunein-retina ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/D_AL_TBS@2X.png);
    background-size: 120px 100px;
}
.tunein-game.tunein-gametype-D.tunein-league-NL.tunein-tv-FS1 ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/D_NL_FOX-S1.png);
}
.tunein-game.tunein-gametype-D.tunein-league-NL.tunein-tv-FS1.tunein-retina ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/D_NL_FOX-S1@2X.png);
    background-size: 120px 100px;
}
.tunein-game.tunein-gametype-D.tunein-league-NL.tunein-tv-MLBN ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/D_NL_MLBN.png);
}
.tunein-game.tunein-gametype-D.tunein-league-NL.tunein-tv-MLBN.tunein-retina ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/D_NL_MLBN@2X.png);
    background-size: 120px 100px;
}

.tunein-game.tunein-gametype-L.tunein-league-AL.tunein-tv-TBS ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/L_AL_TBS.png);
}
.tunein-game.tunein-gametype-L.tunein-league-AL.tunein-tv-TBS.tunein-retina ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/L_AL_TBS@2X.png);
    background-size: 120px 100px;
}
.tunein-game.tunein-gametype-L.tunein-league-NL.tunein-tv-FOX ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/L_NL_FOX.png);
}
.tunein-game.tunein-gametype-L.tunein-league-NL.tunein-tv-FOX.tunein-retina ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/L_NL_FOX@2X.png);
    background-size: 120px 100px;
}
.tunein-game.tunein-gametype-L.tunein-league-NL.tunein-tv-FS1 ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/L_NL_FS1.png);
}
.tunein-game.tunein-gametype-L.tunein-league-NL.tunein-tv-FS1.tunein-retina ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/L_NL_FS1@2X.png);
    background-size: 120px 100px;
}

.tunein-game.tunein-gametype-W.tunein-tv-FOX ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/W_FOX.png);
}
.tunein-game.tunein-gametype-W.tunein-tv-FOX.tunein-retina ul {
    background-image: url(http://ui.bamstatic.com/clubs/mlb/images/postseason/2014/W_FOX@2X.png);
    background-size: 120px 100px;
}

/* mobile interstitial */
.tunein-template-d .mobile-interstitial-visible #ist_content,
.tunein-template-f .mobile-interstitial-visible #ist_content {
    width: 300px;
    padding: 0;
    background-color: #002e5b;
    border: none;
}
.tunein-template-d .mobile-interstitial-visible .tunein-game,
.tunein-template-f .mobile-interstitial-visible .tunein-game {
    width: 150px;
    height: 250px;
}
.tunein-template-d .mobile-interstitial-visible  .tunein-game ul,
.tunein-template-f .mobile-interstitial-visible  .tunein-game ul {
    padding: 135px 0 0 0;
    background-position: center 20px;
}
.tunein-single .mobile-interstitial-visible .tunein-game {
    width: 300px;
    height: 250px;
}


.tunein-charity.tunein-template-d .tunein-game .charity,
.tunein-charity.tunein-template-f .tunein-game .charity {
    width: 300px;
    height: 400px;
    position: absolute;
    top: 14px;
    left: 300px;
}

.tunein-charity.tunein-template-a .tunein-game .charity,
.tunein-charity.tunein-template-b .tunein-game .charity,
.tunein-charity.tunein-template-c .tunein-game .charity,
.tunein-charity.tunein-template-e .tunein-game .charity, 
.tunein-charity.tunein-template-f .tunein-game .charity {
    width: 120px;
    height: 145px;
}